"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const dayjs$1 = require("dayjs");
const customParseFormat = require("../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/customParseFormat.cjs");
const duration = require("../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/duration.cjs");
const minMax = require("../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/minMax.cjs");
const timezone = require("../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/timezone.cjs");
const utc = require("../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/utc.cjs");
dayjs$1.extend(duration.default);
dayjs$1.extend(minMax.default);
dayjs$1.extend(customParseFormat.default);
dayjs$1.extend(utc.default);
dayjs$1.extend(timezone.default);
const dayjs = dayjs$1;
exports.dayjs = dayjs;
